---
rm:
  date:
    abbr_day_names:
    - du
    - gli
    - ma
    - me
    - gie
    - ve
    - so
    abbr_month_names:
    - 
    - schan
    - favr
    - mars
    - avr
    - matg
    - zercl
    - fan
    - avust
    - sett
    - oct
    - nov
    - dec
    day_names:
    - dumengia
    - glindesdi
    - mardi
    - mesemna
    - gievgia
    - venderdi
    - sonda
    formats:
      default: "%d.%m.%Y"
      long: "%e. %B %Y"
      short: "%e. %b"
    month_names:
    - 
    - schaner
    - favrer
    - mars
    - avrigl
    - matg
    - zercladur
    - fanadur
    - avust
    - settember
    - october
    - november
    - december
    order:
    - :day
    - :month
    - :year
  datetime:
    distance_in_words:
      about_x_hours:
        zero: circa %{count} uras
        one: circa in'ura
        two: circa %{count} uras
        few: circa %{count} uras
        many: circa %{count} uras
        other: circa %{count} uras
      about_x_months:
        zero: circa %{count} mais
        one: circa in mais
        two: circa %{count} mais
        few: circa %{count} mais
        many: circa %{count} mais
        other: circa %{count} mais
      about_x_years:
        zero: circa %{count} onns
        one: circa in onn
        two: circa %{count} onns
        few: circa %{count} onns
        many: circa %{count} onns
        other: circa %{count} onns
      half_a_minute: ina mesa minuta
      less_than_x_minutes:
        zero: main che %{count} minutas
        one: main ch’ina minuta
        two: main che %{count} minutas
        few: main che %{count} minutas
        many: main che %{count} minutas
        other: main che %{count} minutas
      less_than_x_seconds:
        zero: main che %{count} secundas
        one: main ch’ina secunda
        two: main che %{count} secundas
        few: main che %{count} secundas
        many: main che %{count} secundas
        other: main che %{count} secundas
      over_x_years:
        zero: dapli che %{count} onns
        one: dapli ch'in onn
        two: dapli che %{count} onns
        few: dapli che %{count} onns
        many: dapli che %{count} onns
        other: dapli che %{count} onns
      x_days:
        zero: "%{count} dis"
        one: in di
        two: "%{count} dis"
        few: "%{count} dis"
        many: "%{count} dis"
        other: "%{count} dis"
      x_minutes:
        zero: "%{count} minutas"
        one: 1 minuta
        two: "%{count} minutas"
        few: "%{count} minutas"
        many: "%{count} minutas"
        other: "%{count} minutas"
      x_months:
        zero: "%{count} mais"
        one: in mais
        two: "%{count} mais"
        few: "%{count} mais"
        many: "%{count} mais"
        other: "%{count} mais"
      x_seconds:
        zero: "%{count} secundas"
        one: ina secunda
        two: "%{count} secundas"
        few: "%{count} secundas"
        many: "%{count} secundas"
        other: "%{count} secundas"
    prompts:
      day: dis
      hour: uras
      minute: minutas
      month: mais
      second: secundas
      year: onns
  errors:
    format: "%{attribute} %{message}"
    messages:
      accepted: sto vegnir acceptà
      blank: sto vegnir emplenì ora
      confirmation: na correspunda betg al champ da conferma
      empty: sto vegnir emplenì ora
      equal_to: sto esser exact %{count}
      even: sto esser pèr
      exclusion: na stat betg a disposiziun
      greater_than: sto esser pli grond che %{count}
      greater_than_or_equal_to: sto esser pli grond u medem sco %{count}
      inclusion: n'è betg sin la glista
      invalid: n'è betg valid
      less_than: sto esser pli pitschen che %{count}
      less_than_or_equal_to: sto esser pli pitschen u medem sco %{count}
      not_a_number: è betg in dumber
      odd: sto esser spèr
      taken: è gia occupà
      too_long: è memia lung (betg dapli che %{count} caracters)
      too_short: è memia curt (betg pli pauc che %{count} caracters)
      wrong_length: ha la fallida lunghezza (sto avair %{count} caracters)
    template:
      body: 'Faschai uschè bain e controllai ils suandants champs:'
      header:
        zero: 'Betg pussaivel da memorisar quest %{model}: %{count} errurs.'
        one: 'Betg pussaivel da memorisar quest %{model}: 1 errur.'
        two: 'Betg pussaivel da memorisar quest %{model}: %{count} errurs.'
        few: 'Betg pussaivel da memorisar quest %{model}: %{count} errurs.'
        many: 'Betg pussaivel da memorisar quest %{model}: %{count} errurs.'
        other: 'Betg pussaivel da memorisar quest %{model}: %{count} errurs.'
  number:
    currency:
      format:
        delimiter: "'"
        format: "%n %u"
        precision: 2
        separator: "."
        significant: false
        strip_insignificant_zeros: false
        unit: CHF
    format:
      delimiter: "'"
      precision: 2
      separator: "."
      significant: false
      strip_insignificant_zeros: false
    human:
      decimal_units:
        format: "%n %u"
        units:
          unit: ''
      format:
        delimiter: ''
        precision: 1
        significant: true
        strip_insignificant_zeros: true
      storage_units:
        format: "%n %u"
        units:
          byte:
            zero: bytes
            one: byte
            two: bytes
            few: bytes
            many: bytes
            other: bytes
          gb: GB
          kb: KB
          mb: MB
          tb: TB
    percentage:
      format:
        delimiter: ''
    precision:
      format:
        delimiter: ''
  support:
    array:
      last_word_connector: " e "
      two_words_connector: " e "
      words_connector: ", "
  time:
    am: avantmezdi
    formats:
      default: "%A, %d. %B %Y, %H:%M Uhr"
      long: "%A, %d. %B %Y, %H:%M Uhr"
      short: "%d. %B, %H:%M Uhr"
    pm: suentermezdi
